4 Replies Latest reply on Aug 13, 2009 10:10 AM by bladefox

    Adobe Reader can not open up file on website

    bladefox

      I have already Adobe Reader 9.0, but when I press links to the sites that have Adobe file, I get this error message:

      "The Adobe Acrobat/Reader that is running can not be used to view PDF files in a Web Browser. Adobe Acrobat/Reader version 8 or 9 is required. Please exit and try again."

        The problem is I already have Adobe Reader 9.0, what do I do now? Should I unintall something or add something?